.editar {position: fixed; top: 0px; right: 80px;}

body {margin: 0; padding: 60px 0 0 0;}
/*section {padding: 30px 0}*/
/* COMPORTAMENTO MATERIAL PUBLICAÇÕES */

.wrap {width: 100%; padding: 10px; display: block; margin: auto;}
.wrap img {max-width: 100%;}
iframe {max-width: 100%; height: 45vw;}

p {
  text-align: left;
}

.conteudo img {
  max-width: 100%;
  height: auto;
  margin: 10px auto;
}

/* GUIAS */

.col-tripla, .col-dupla, .col-simples, .middle-width
{width: 95%; float: none; margin: 20px auto;}

  .col-tripla {max-width: 985px;}
  .col-dupla {max-width: 650px;}
  .col-simples, .middle-width {max-width: 482.5px;}

/* IMAGENS PUBLICAÇÃO */

.aligncenter, .alignleft, .alignright {display: block; float: none;}

.aligncenter img, .alignleft img, .alignright img {display: table; margin: 10px auto !important;}

/* CABEÇALHO AZUL */


.header-2 {
  display: none;
}

/* INDEX */

.tela-1 {
  position: unset;
  top: unset;
  margin-bottom: 0;
  height: calc(100vh - 60px);
  background-position: 50%;
  padding-top: calc(50vh - 15vw);
}

.botao-t1 {
  height: unset;
  width: 100%;
  margin: 20px 0 10px 0;
  padding: 50px 0;
}

a.botao-mais {
  position: relative;
  left: calc(100% - 50px);
  bottom: 0;
}

/* DICIONÁRIO DA VOZ */

.dicio-list {
  width: calc(30% - 20px);
  padding: 20px 0;
}

/* SALA DE AULA */

a.video {
  width: 100%;
  margin: 0;
  float: none;
}

/* IMAGEM PUBLICAÇÃO */

.alignleft, .alignright, .aligncenter {
  float: none;
  margin: 10px auto;
}

/* FOOTER */

.footer-pc {
  display: none;
}

.footer-mobile {
  clear: both;
  display: table;
  min-height: 170px;
  padding: 10px 5%;
  box-sizing: border-box;
  width: 100%;
  background-color: #565656;
}

.footer-mobile img {
  margin-right: 5px;
}

p.endereco-rodape {
  width: 100%;
  color: white;
  font-size: 12px;
  text-align: center;
  margin: 0 auto;
  padding: 10px 0 15px 0;
  border-bottom: 1px solid white;
}

.redes {
  margin-top: 10px;
  float: left;
}

.redes p {
  font-size: 8px; 
  line-height: 1.5;
  color: white;
  margin-top: 10px;
}

.ufmg-rodape {
  float: right;
  margin-top: 20px;
}

#limite-header {
  padding-left: 10px; 
}

/* MENU TOPO */

.icone-cabecalho {
  margin: 0;
  float: left;
}

.barramedicina {
  display: none;
}

header {
  height: 60px;
  box-shadow: 0px 3px 15px rgba(0,0,0,0.2);
}

header img {
  width: auto;
  height: 40px;
  margin: 10px;
}


img.logo {
  display: none;
}

img.logo-branco {
  display: initial;
}

  header .control-nav {
    position: fixed;
    right: 20px;
    top: 20px;
    display: block;
    width: 30px;
    padding: 5px 0;
    border: solid #e55434;
    border-width: 3px 0;
    z-index: 2;
    cursor: pointer;
  }
 
  header .control-nav:before {
    content: "";
    display: block;
    height: 3px;
    background: #e55434;
  }
 
  header .control-nav-close {
    position: fixed;
    right: 0;
    top: 0;
    bottom: 0;
    left: 0;
    display: block;
    z-index: 1;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    -webkit-transform: translate(100%, 0);
    -ms-transform: translate(100%, 0);
    transform: translate(100%, 0);
  }
 
  header nav {
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    box-shadow: 0 0 15px rgba(0,0,0,0.3);
    background: #565656;
    overflow-x: auto;
    z-index: 2;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    -webkit-transform: translate(100%, 0);
    -ms-transform: translate(100%, 0);
    transform: translate(100%, 0);
  }

  #menu-top {
  position: fixed;
  right: 0;
  top: 0;
  max-width: 65%;
  }

  #menu-top ul {
    float: none;
    padding: 0;
    font-size: 50px;
    margin: 10px;
  }

  #menu-top li {
    width: 100%;
    float: none;
    text-align: left;
  }

  #menu-top li a {
    width: 100%;
    color: white
  }

  #menu-top li a:hover {
    color: white
  }
  
/* EXIBIR CONTEÚDO */

.only-mobile {
  display: inline-block;
}

.only-pc {
  display: none;
}